#	$NetBSD: Makefile.acpidevs,v 1.4 2005/12/11 12:21:01 christos Exp $
#
# As per tron@NetBSD.org, the proper procedure is
#
# 1.) Change "src/sys/dev/acpi/acpidevs".
# 2.) Commit "src/sys/dev/acpi/acpidevs".
# 3.) Execute "make -f Makefile.acpidevs" in "src/sys/dev/acpi".
# 4.) Commit "src/sys/dev/acpi/acpidevs_data.h".

.include <bsd.own.mk>

acpidevs_data.h: acpidevs devlist2h.awk
	/bin/rm -f acpidevs_data.h
	${TOOL_AWK} -f devlist2h.awk acpidevs
